[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.RemoveHandlerOnDestroy

Removes the specified OnDestroy event handler from the list of handlers for the menu item.

## Declaration

Source position: menus.pp line 301

`public procedure TMenuItem.RemoveHandlerOnDestroy(`
`const OnDestroyEvent: TNotifyEvent`
`);`

## Arguments

`OnDestroyEvent` |  | Routine removed from the list of handlers in the menu item.